ECHO OFF
CLS
IF "%1==" GOTO nodir
ECHO             FRONT OFFICE - Update - Version 7.5 - 04/15/93
ECHO      ...       
ECHO         DO YOU HAVE A CURRENT BACKUP?  If not, be sure to back up the 
ECHO      your TFO database files using TFO UTILITY and the Backup selection.
ECHO                          BETTER SAFE THAN SORRY!
ECHO      ...          
ECHO  Place this diskette in your A: or B: drive.  Go to your A: or B: drive
ECHO  by typing 'A:' Enter.  At the A or B prompt type  UPDATE C:\TFO [Enter]
ECHO  where c:\tfo is the drive and directory for the Front Office programs.
ECHO      ...        
ECHO Enter `Ctrl C' to exit....or...        
PAUSE
ECHO      ...
ECHO      Unarching files to:   %1
xarc tfo /o %1
xarc tfosale /o %1
del %1\*.scr
ECHO      ...      
ECHO      That's it...Thank you for using The Front Office!
ECHO      ...
ECHO                                                             Howard 
ECHO      ...
ECHO You may remove the diskette and go to your Front Office start-up directory
ECHO                    and type TFO to run this update.
ECHO      ...
